\section{Words from the DPL}
\person{Stefano Zacchiroli}

Once a year, Debian geeks from all over the world flock together for
the (rather originally named) DebConf event: the annual conference of
developers of the Debian project. For many of us, including yours
truly, DebConf is simply unmissable. It is an event around which we
(try to) negotiate family vacations, (try to) push aside work duties,
and invest a good deal of emotions.

DebConf is so important because it feels like it exists in a suspended
reality: a reality where Debian enthusiasts, who during the year fight
hard to find free time slots to hack on Debian, can finally do so 24/7
for up to two weeks. Wait, there is more! Geek attendees also have the
rather unique chance to hack in a context packaged with other people
who are as enthusiastic about Debian as they are, giving birth to
exciting synergies by the minute.

But DebConf is not only hacking. It is also, and primarily, a social
event. People hack for a while, then move with friends to bars or
other interesting activities presented by the context, then go back to
hacking, and so on and so forth (the lack of sleep in such a
simplistic description of the typical DebConf schedule is an intentional
omission). By doing so, they strengthen ties within the Debian
community and smooth grudges that might arise when communicating only
over the Internet.

\begin{wrapfigure}{l}{0.48\textwidth}
  \vspace{-20pt}
  \begin{center}
    \includegraphics[width=0.46\textwidth]{images/photos/dpl}
    \linebreak
    \imcap{Stefano Zacchiroli, Debian Project Leader}
  \end{center}
  \vspace{-20pt}
\end{wrapfigure}

DebConf11 has met the high standard that all DebConf attendees expect
from a DebConf.  Like the previous DebConfs, DebConf11 has also had its
unique peculiarities to offer.

The one which struck me the most is the unique geographical context in
which DebConf11 has happened: the Balkans. As for many other DebConf11
attendees, it was my first visit to the region. The Balkans are a kind
of magic place, permeated by an incredible mixture of very different
cultures and historical influences. I like to think of that mixture as
a perfect match for the Debian Project, where one thousand volunteers
from all over the world -- with very different visions and cultures --
unite together with a common goal: creating the best Free operating
system.

All this has been made possible by more people than could possibly be
listed here. From the organising team to the speakers, from
participants to sponsors, from locals to government officials, and to
everyone else whom I forgot to mention: thank you all. I hope you will
enjoy reading this report to remember (if you attended) or try to
imagine (if you did not) what DebConf11 has been.

See you next year, and don't worry: ``everything will be fine!''

\begin{flushright}
  Stefano Zacchiroli

  Debian Project Leader

  December 2011
\end{flushright}
